.wrapper {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    font-family: 'Ubuntu', sans-serif;
    height: 798px;
    margin: 0 auto;
    max-width: 1300px;
}

a {
    text-decoration: none;
}

.header-menu {
    height: 58px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    display: flex;
    position: relative;
    align-items: center;
}


.logo {
    font-weight: 700;
    font-size: 22px;
    color: white;
    position: absolute;
    left: 5%;
}

.register {
    display: flex;
    position: absolute;
    right: 5%
}

.nav-item {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: 20%;
    width: 146px;
}

.nav-item::after {
    content: "\007C";
    opacity: 0.5;
    height: 19px;
    font-size: 19px;
    color: rgba(255, 255, 255, 0.9);

}


.log,
.text {
    font-weight: 400;
    font-size: 14px;
    color: white;
}


.main {
    width: 100%;
    height: 100%;
}

.form-top {
    width: 444px;
    height: 584px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    margin: 0 auto;
    margin-top: 54px;
    position: relative;


}

.text {
    display: block;
}

.form-desc {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    padding-top: 31px;
    position: relative;

}

.sign-up-main {
    font-weight: 400;
    font-size: 20px;
    color: #434343;

}

.form-desc::before {
    content: url("../img/main/shape.png");
    width: 18px;
    height: 18px;
    background-color: rgba(60, 184, 120, 1);
    position: absolute;
    left: 0px;
}

.log-in-main {

    font-weight: 400;
    font-size: 14px;
    color: #3CB878;
}

.sign-up-form {
    display: flex;
    justify-content: center;
    align-items: center;


}

.button-fb {
    width: 160px;
    height: 48px;
    display: flex;
    background-color: #305DB8;
    align-items: center;
    justify-content: space-around;
    margin-top: 15px;
    border-radius: 2px;
    margin-right: 4px;
}

.button-fb:hover {
    background-color: rgba(2, 34, 99, 1);
}

.desc-fb {
    font-weight: 400;
    font-size: 16px;
    color: white;
}


.button-g {
    width: 160px;
    height: 48px;
    display: flex;
    background-color: rgba(223, 74, 50, 1);
    align-items: center;
    justify-content: space-around;
    margin-top: 15px;
    border-radius: 2px;
}

.button-g:hover {
    background-color: rgba(171, 31, 9, 1)
}

.desc-g {
    font-weight: 400;
    font-size: 16px;
    color: white;
}

.form-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 444px;
    justify-content: flex-start;
}

.form-field {
    width: 322px;
    height: 44.08px;
    border: 1px solid rgba(242, 242, 242, 1);
    border-radius: 4px;
    color: rgba(67, 67, 67, 1);
    font-family: "Ubuntu";
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 15.96px;
    outline: none;

}

.form-field:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);

}

::placeholder {
    color: rgba(190, 190, 190, 1);
}

.middle {
    text-align: center;
    margin-top: 34px;
    font-size: 14px;
    color: #848484;
    margin-bottom: 7px;
}

.form-check {
    display: flex;
    font-weight: 400;
    font-size: 14px;
    color: rgba(67, 67, 67, 1);
    margin-bottom: 20px;
}

.terms-link {
    color: rgba(60, 184, 120, 1);
}

.terms-link:hover {
    text-decoration: underline;
    color: rgba(1, 129, 63, 1);
}

.register-button {
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    width: 324px;
    height: 46px;
    font-weight: 400;
    font-size: 16px;
    display: flex;
    color: #FFFFFF;
    justify-content: center;
}

.register-button:hover {
    background-color: rgba(1, 129, 63, 1);
}

.register:hover>.log,
.logo:hover {
    color: rgba(1, 129, 63, 1);
}

.item-1 {
    background: url("../img/header/item1.svg");
    height: 24px;
    width: 21px;

}

.item-2 {
    background: url("../img/header/item2.svg");
    height: 23px;
    width: 23px;
}

.item-3 {
    background: url("../img/header/item3.svg");
    height: 23px;
    width: 23.25px;

}

.middle::after,
.middle::before {
    content: url("../img/line.png");
   
}

.middle::after {
    position: relative;
    bottom: 2px;
    left: 1px;
}
.middle::before {
    position: relative;
    bottom: 2px;
    right: 1px;

}